Subject: Guestgroup problems

From: [email-masked] (Charles Anderson)
Date: Tue, 26 Dec 1995 12:56:40 -0600 (CST)

I've read the faq, the guestgroup howto and the archives, and I couldn't
get this to work right.  So now I'm posting here.

Setup is as follows:
WU-FTPD 2.4 running under linux 1.2.13
/etc/ftpaccess:
class   all   real,guest *
class   anon anonymous *
 
guestgroup ftpuser

/etc/passwd:
ftpuser:-PW-:514:514:FTP User:/home/ftp/./:/noshell

/etc/group:
ftpuser::514:ftpuser

/etc/shells:
/bin/bash
/bin/tcsh
/noshell

ftpuser can login fine but can not see anything or do anything.  Anonymous
can login and run fine.  I had this working correctly a month and half ago
but someone else changed the setup and now I can't figure out what it was.

Any help would be appreciated.
thanks,
-Charlie
-- 
Charles Anderson - [email-masked]

Disclaimer: They tell me disclaimers are useless, so here's mine: thhhppt...